#include <QtGui/QApplication>
#include "mainwindow.h"
#ifdef Q_OS_SYMBIAN
#include <AknAppUi.h>
#endif

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
#ifdef Q_OS_SYMBIAN
CAknAppUi* appUi = dynamic_cast<CAknAppUi*> (CEikonEnv::Static()->AppUi());

if (appUi) {
    // Lock application orientation into landscape
    appUi->SetOrientationL(CAknAppUi::EAppUiOrientationPortrait);
}
#endif
w.showFullScreen();

    return a.exec();
}
